SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001362SiT!reportspublic2010-07-15 08:242010-07-21 21:29
Reporterjlegas 
Assigned Toivan 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.61 LTS 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0001362: Incidents Daily Summary report mixes opened and closed incidents
DescriptionIncidents Daily Summary report displays number of opened incidents in the Closed column and vice versa.
Steps To ReproduceRun the report.
TagsNo tags attached.
Attached Filespng file icon dailysummary.png [^] (9,701 bytes) 2010-07-15 08:24

- Relationships

-  Notes
User avatar (0003297)
ivan (administrator)
2010-07-15 10:37

I can confirm this.
User avatar (0003298)
ivan (administrator)
2010-07-15 10:55

Fixed in svn r6571 and Git fada5d2

Thanks jlegas
User avatar (0003316)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2010-07-15 08:24 jlegas New Issue
2010-07-15 08:24 jlegas File Added: dailysummary.png
2010-07-15 10:37 ivan Status new => assigned
2010-07-15 10:37 ivan Assigned To => ivan
2010-07-15 10:37 ivan Note Added: 0003297
2010-07-15 10:55 ivan Note Added: 0003298
2010-07-15 10:55 ivan Target Version => 3.62 LTS
2010-07-15 10:56 ivan Status assigned => resolved
2010-07-15 10:56 ivan Fixed in Version => Current SVN
2010-07-15 10:56 ivan Resolution open => fixed
2010-07-18 15:05 ivan Note Added: 0003316
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker